{
  "name": "devops-essentials-assignment",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "scripts": {
    "test": "jest",
    "test-ci" : "jest --ci --reporters=default --reporters=jest-junit"
  },
  "jest": {
    "verbose": true,
    "reporters": [ "default", "jest-junit" ]
  },
  "devDependencies": {
    "jest": "^27.0.6",
    "jest-junit": "^12.2.0"
  },
  "dependencies": {
    "express": "^4.17.1"
  }
}
